{
  "name": "Idées Fixes",
  "die": "2d10",
  "rows": [{
    "description": "Objets Inanimés",
    "range": [2,2]
  }, {
    "description": "Pauvreté",
    "range": [3,3]
  }, {
    "description": "Feu",
    "range": [4,4]
  }, {
    "description": "Figures/Symboles de Guerre",
    "range": [5,5]
  }, {
    "description": "Figures/Symboles de l'Autorité",
    "range": [6,6]
  }, {
    "description": "Figures/Symboles Religieux",
    "range": [7,7]
  } ,{
    "description": "Monstres",
    "range": [8,8]
  }, {
    "description": "Mutants",
    "range": [9,9]
  }, {
    "description": "Halflings",
    "range": [10,10]
  }, {
    "description": "Humains",
    "range": [11,11]
  }, {
    "description": "Nains",
    "range": [12,12]
  }, {
    "description": "Elfes",
    "range": [13,13]
  }, {
    "description": "Animaux Sauvages",
    "range": [14,14]
  }, {
    "description": "Animaux Domestiques",
    "range": [15,15]
  }, {
    "description": "Magie",
    "range": [16,16]
  }, {
    "description": "Maladie",
    "range": [17,17]
  }, {
    "description": "Eau",
    "range": [18,18]
  }, {
    "description": "Affluence",
    "range": [19,19]
  }, {
    "description": "Bonheur",
    "range": [20,20]
  }]
}
